/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models


/**
 * 
 * @param projectID 
 * @param page 
 * @param pageSize 
 * @param deviceID 
 * @param sessionID 
 * @param fromTS 
 * @param toTS 
 */
data class SessionFilter (

    val projectID: kotlin.String? = null,
    val page: kotlin.Int? = null,
    val pageSize: kotlin.Int? = null,
    val deviceID: kotlin.String? = null,
    val sessionID: kotlin.String? = null,
    val fromTS: java.time.LocalDateTime? = null,
    val toTS: java.time.LocalDateTime? = null
) {
}